body{
	background: #d7d7d7;
	padding: 0px;
	margin: 0;
}

.card{
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #fff;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 300px;
	height: 462px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 1px 1px 1px white,
				2px 2px 1px white,
				3px 3px 1px gray,
				4px 4px 1px white,
				5px 5px 1px white,
				6px 6px 1px gray,
				7px 7px 1px white,
				8px 8px 1px white,
				9px 9px 1px gray,
				10px 10px 1px white,
				11px 11px 1px white,
				12px 12px 1px gray,
				13px 13px 1px white,
				14px 14px 1px white,
				15px 15px 1px gray,
				25px 25px 15px rgba(0,0,0,0.4);
}

.card-logo{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.card-top-left{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
}
.card-bottom-left{
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
}
.card-top-right{
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
}
.card-bottom-right{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 10px;
}